.zws-testimonial-area {
    position: relative
}

.zws-testimonial-area::before {
    content: '';
    width: clamp(30px,4vw,39px);
    height: clamp(25px,4vw,33px);
    display: block;
    margin-bottom: 15px;
    background-color: #29824a;
    mask: url(/sites/zweb/images/projects/signup/testimonial-quote.svg) center / contain no-repeat;
    -webkit-mask: url(/sites/zweb/images/projects/signup/testimonial-quote.svg) center / contain no-repeat;
}

.zws-other-info-section .zws-testimonials-container {
    position: relative;
    margin-top: 0
}

.zws-testimonials-container::after {
    content: '';
    width: 100%;
    height: 1px;
    background-color: rgb(0 0 0 / 9%);
    position: absolute;
    bottom: -44px
}

.zws-testimonial-quote {
    font-size: clamp(17px,3vw,21px);
    max-width: 350px
}

.zws-testimonial-author-name {
    text-transform: uppercase;
    color: #000;
    font-family: var(--zf-primary-medium);
    font-size: clamp(14px,2vw,16px)
}

.zws-testimonial-author-designation {
    color: #000;
    font-size: clamp(14px,2vw,16px)
}

.zws-other-info-section:not(:empty) {
    background: #e7fbe5
}

.brand-logo {
    text-align: center;
    z-index: 1;
    position: relative;
    max-width: 500px;
    margin: 0 auto 0
}

.brand-logo ul {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    margin-top: 30px
}

.brand-logo ul li {
    flex: 0 1 41%;
    background-color: #fff;
    border-radius: 8px;
    padding: 7px 10px;
    display: flex;
    align-items: center;
    justify-content: center
}

.brand-logo ul .airbus img {
    width: 98px
}

.brand-logo ul img {
    width: 102px;
    object-fit: contain;
    aspect-ratio: 1/.4
}

.zws-other-info-section>div {
    margin-top: 100px
}

.brand-logo h5 {
    position: relative;
    text-transform: uppercase;
    text-align: left;
    font-size: clamp(14px,2vw,16px);
    font-family: var(--zf-secondary-medium)
}

@media(max-width: 991px) {
    .zws-testimonial-quote {
        margin:0 auto 28px
    }

    .testimonial-content {
        margin-top: 0
    }

    .zws-other-info-section>div {
        margin-top: 0
    }

    .zws-testimonial-area::before {
        margin: 0 auto 15px
    }

    .brand-logo h5 {
        text-align: center
    }

    .brand-logo ul {
        justify-content: center
    }
}